dev-python/
pyclipper

Cython wrapper for the C++ translation of the Angus Johnson's Clipper library

https://github.com/fonttools/pyclipper

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ ppc64, x86 ], all versions are unstable: [ 1.1.0_p3-r1 ]
UnstableOnly for arches: [ arm, arm64, ppc64, x86 ], all versions are unstable: [ 1.1.0_p3-r1 ]
1.2.0 : 0 T amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ppc ~ppc64 sparc
1.1.0_p3-r1 : 0 T amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ppc ~ppc64 sparc
DeprecatedPkg deprecated BDEPEND: dev-python/unittest2[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-)?,python_targets_python3_7(-)?,python_targets_python3_8(-)?]
PotentialStable slot(0), stabled arch: [ amd64 ], potentials: [ ~arm, ~arm64, ~ppc64, ~x86 ]
1.1.0 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 1.1.0_p3-r1

Package Metadata

Changelog